
/* POSTS */
.post {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #9f9f9f;
	/*margin-top: 10px;
	padding-left: 20px;*/
	background-image: url(/themes/original/img/new/header_post.jpg);
	background-position: left top;
	background-repeat:no-repeat;
}

.post_header {
	font-weight: bold;
	padding:10px;
	margin-bottom:25px;
}


.date {
	color: #2f3b6f;
	margin-right: 15px;
}

.post_text {
	margin-left: 10px;
	padding-left: 10px;
}

#news_header{
height:20px;
	background-image: url(/themes/original/img/new/header_line_post.png);
	background-position: left bottom;
	background-repeat:repeat-x;
}
